/*******************************************************************************
 * SceneCaptureReflectComponent generated by Eliot.UELib using UE Explorer.
 * Eliot.UELib ? 2009-2015 Eliot van Uytfanghe. All rights reserved.
 * http://eliotvu.com
 *
 * All rights belong to their respective owners.
 *******************************************************************************/
class SceneCaptureReflectComponent extends SceneCaptureComponent
    native
    hidecategories(Object);

var(Capture) TextureRenderTarget2D TextureTarget;
var(Capture) float ScaleFOV;
var(Capture) array<Actor> ActorsToReflect;

defaultproperties
{
    ScaleFOV=1.0
    FrameRate=1000.0
}